import { collection } from '@keystatic/core';

import { createArticleField } from '@/keystatic/fields/article';

export default collection({
  label: 'Meta - Posts',
  slugField: 'title',
  path: 'content/meta/*',
  format: { contentField: 'content' },
  schema: {
    ...createArticleField('meta'),
  },
});
